@charset "utf-8";
#slideshowAlt_Box {
	height: auto;
	width: 894px;
	position: relative;
	float: left;
	background-color: #000;
	clear: both;
	padding-top: 10px;
	margin-bottom: 5px;
}
#list_text_box_centered {
	background-image: url(../images/BackTransLighter.png);
	height: inherit;
	width: 20em;
	text-align: center;
	clear: right;
	float: left;
	margin-left: 35px;
	margin-top: 35px;
	margin-bottom: 35px;
	padding-bottom: 20px;
}
.photo_box_midpage {
	width: 27.6em;
	float: right;
	height: auto;
	margin-top: 10px;
}
#wildlife_hospital_title_wide {
	position: relative;
	float: left;
	width: 890px;
	top: auto;
	margin-top: 10px;
	text-align: center;
	background-color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	border: solid black 1px;
	margin-bottom: 10px;
	text-decoration: none;
}
/* CSS Document */


#wolverine_rocks_margintopless {
	position: relative;
	width: 27.6em;
	float: left;
	margin-bottom: 0.7em;
}
#wildlife_hospital_title {
	position: relative;
	float: left;
	width: 439px;
	top: auto;
	margin-left: 0.7em;
	margin-top: 0.7em;
	text-align: center;
	background-color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	border: solid black 1px;
}
#wide_text_box_reddish_II {
	background-color: transparent;
	padding: 5px 5px 5px 5px;
	width: 55.3em;
	position: relative;
	clear: both;
	margin: 0 0 0.7em 0;
	background-image: url(../images/BackTranslucentDarkRed.png);
	color: #FFC;
	font-size: 100%;
	overflow: visible;
}
.photo_box {
	width: 400px;
	float: right;
	height: inherit;
	padding: 0;
	margin-left: 10px;
	margin-right: 2px;
}
.photo_box_left {
	float: left;
	padding: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	clear: none;
	height: auto;
	width: 420px;
}
		input.zoom_searchbox {
	background-color: #333;
	color: #FFC;
	border: solid #CCC 1px;
	font-weight: bold;
	height: auto;
	float: left;
}		

		
		input.zoom_button {
	background-color: #333;
	color: #FFC;
	font-weight: bold;
	border: solid #CCC 1px;
	float: left;
	height: auto;
}

		.zoom_searchform {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	margin-top: 5px;
	margin-right: 2px;
}

#main_text_transdarkreddish {
	position: relative;
	width: 34em;
	float: left;
	padding: 0 5px 5px 5px;
	margin-bottom: 0.7em;
	background-color: transparent;
	background-image: url(../images/BackTranslucentDarkRed.png);
	color: #FFC;
	font-weight: normal;
}
#top_left_main_text_box {
	position: relative;
	width: 27.6em;
	float: left;
	background-color: transparent;
	padding: 0 5px 0 5px;
	background-image: url(../images/BackTranslucentLight.png);
}
#main_text_box {
	position: relative;
	width: 433px;
	float: left;
	background-color: transparent;
	margin-left: 0.7em;
	padding: 5px 5px 10px 5px;
	margin-bottom: 0.7em;
	background-image: url(../images/BackTranslucentLight.png);
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}
#wide_text_box {
	padding: 5px 5px 5px 5px;
	width: 885px;
	position: relative;
	clear: both;
	margin: 0.7em 0 0.7em 0;
	background-image: url(../images/BackTranslucentLight.png);
	background-repeat: repeat;
}

#left_main_text_box {
	position: relative;
	width: 27.6em;
	float: left;
	background-color: #FBF8E0;
	margin-top: 0.78em;
	margin-bottom: 0.78em;
	padding-left: 5px;
}
.text_smaller {
	font-size: small;
}
.text_small {
	font-size: 14px;
}

/* CSS Document */


#wolverine_rocks {
	position: relative;
	width: 439px;
	float: left;
	margin-top: 12px;
	border: 1px solid #000;
}
.text_reddish {
	color: #600;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}


#wildlife_hospital {
	position: relative;
	float: left;
	width: 439px;
	top: auto;
	margin-bottom: 12px;
	margin-top: 12px;
	border: solid black 1px;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/BackTransGray.png);
}
.float_right {
	position: relative;
	margin-right: 0px;
	width: 27em;
	float: right;
	clear: right;
}
.float_left {
	clear: right;
	float: left;
	position: relative;
	margin: 0 0 0.7em 0;
}
.caption {
	color: #FFF;
	font-style: italic;
	text-align: left;
	width: inherit;
	font-weight: bold;
}
.h3_heading {
	color: #FFC;
	float: left;
	width: 703px;
	height: 1.6em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	z-index: 2000;
}
.h3_headingWider {
	color: #FFC;
	float: left;
	width: 860px;
	height: 1.6em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	z-index: 2000;
}

.h4_level_heading {
	color: #FC3;
	font-weight: bold;
}
.h2_heading {
}

#searchbox {
	float: left;
	clear: none;
	width: 193px;
	height: 2.4em;
}
#wide_text_box_transparent {
	background-color: transparent;
	width: 900px;
	position: relative;
	clear: both;
	margin: 0 0 0.7em 0;
	text-align: justify;
}

#wide_text_box_reddish {
	background-color: transparent;
	padding: 5px 5px 5px 5px;
	width: 55.3em;
	position: relative;
	clear: both;
	margin: 0 0 0.7em 0;
	background-image: url(../images/BackTranslucentDarkRed.png);
	color: #FFC;
	font-size: 100%;
}
#wide_box_black {
	background-color: #000;
	position: relative;
	clear: both;
	color: #FFC;
	width: 894px;
}
#slide_gallery {
	height: auto;
	width: 895px;
	clear: both;
	margin-bottom: .7em;
}
#mainContent_whitetext {
	color: #FFF;
}
#wide_text_box_moretrans {
	padding: 5px 5px 0 5px;
	width: 54.6em;
	position: relative;
	clear: both;
	margin: 0.7em 0 0.7em 0;
	background-image: url(../images/BackTransLighter.png);
	top: 0.7em;
	height: auto;
	font-size: 100%;
}
#list_text_box_moretrans {
	background-image: url(../images/BackTransLighter.png);
	height: inherit;
	width: 20em;
	text-align: center;
	clear: right;
	float: left;
	margin-left: 35px;
	margin-top: 35px;
	margin-bottom: 35px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.caption_right {
	color: #FFF;
	font-style: italic;
	text-align: right;
	font-weight: bold;
	width: auto;
	float: right;
}
.captionDark {
	color: #000;
	font-style: italic;
	text-align: left;
	font-weight: bold;
	width: 27em;
}
#photoAP {
	position: absolute;
	top: 390px;
	right: 300px;
}
#black_AP_box {
	background-color: #000;
	position: absolute;
	left: 50px;
	top: 50px;
	width: 180px;
	height: 175px;
}
#black_AP_box_right {
	background-color: #000;
	position: absolute;
	top: 50px;
	width: 300px;
	height: auto;
	right: 50px;
}
.text_yellowy {
	color: #FF9;
	font-weight: normal;
}
#photo_box_right {
	position: relative;
	float: right;
	width: 437px;
	margin-left: 0.7em;
	margin-bottom: 0.7em;
	text-align: center;
	font-weight: bold;
}
.text_normalize {
	font-weight: normal;
}
.text_white {
	color: #FFF;
	font-weight: normal;
}
.text_black {
	color: #000;
	font-weight: bold;
}
#table_wrapper_wide {
	background-color: transparent;
	width: auto;
}
#slide_gallery_two {
	height: auto;
	width: 895px;
	clear: both;
	margin-bottom: .7em;
}
#slide_gallery_three {
	height: auto;
	width: 895px;
	clear: both;
	margin-bottom: .7em;
}
#slide_gallery_four {
	height: auto;
	width: 895px;
	clear: both;
	margin-bottom: .7em;
}

#Wayns_text_box_moretrans {
	padding: 5px 5px 0 5px;
	width: 54.6em;
	position: relative;
	clear: both;
	margin: 0.7em 0 0.7em 0;
	background-image: url(../images/BackTransLighter.png);
	top: 0.7em;
	height: auto;
}
#background_huge {
	float: left;
	height: 1000px;
	width: 2000px;
	position: fixed;
	z-index: -1000;
}
#wide_box_Raven_black {
	background-color: #000000;
	position: relative;
	clear: both;
	color: #FFC;
	width: 874px;
	padding: 5px 10px 10px 10px;
}
#black_AP_box_right_taller {
	background-color: #000;
	position: absolute;
	top: 40px;
	width: 300px;
	height: auto;
	right: 40px;
}
.list_alternate {
	position: relative;
	text-indent: 25px;
	list-style-type: disc;
}
#wildlife_hospital_titleII {
	position: relative;
	float: left;
	width: 439px;
	top: auto;
	margin-left: 0.7em;
	margin-top: 0.7em;
	text-align: center;
	background-color: #4D4D4D;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	border: solid black 1px;
}
#background_huge1 {
	float: left;
	height: 1000px;
	width: 2000px;
	position: fixed;
	z-index: -900;
}
.h3_heading_index {
	color: #FFC;
	float: left;
	width: 703px;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	z-index: 2000;
	top: 25px;
}
.titlebox_index {
	position: relative;
	float: right;
	width: 439px;
	top: auto;
	text-align: center;
	background-color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	border: solid black 1px;
	margin-right: 3px;
	margin-top: 12px;
}
#wildlife_hospital_box2 {
	position: relative;
	float: right;
	width: 439px;
	top: auto;
	margin-left: 10px;
	margin-bottom: 12px;
	margin-top: 12px;
	border: solid black 1px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	font-variant: normal;
	text-transform: none;
	font-size: 18px;
	margin-right: 3px;
	background-image: url(../images/BackTransGray.png);
}
.titlebox_index_left {
	position: relative;
	float: left;
	width: 439px;
	top: auto;
	text-align: center;
	background-color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	border: solid black 1px;
	margin-top: 12px;
}
.list_alternate_left {
	position: relative;
	list-style-type: disc;
	background-image: url(../images/BackTransLighter.png);
	width: 420px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin: 5px 5px 5px 5px;
	padding: 3px 3px 3px 3px;
}
.AP_List_BIG {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	position: absolute;
	left: 100px;
	top: 50px;
	font-weight: 900;
	width: 700px;
}
.text_box_right_trans {
	width: 550px;
	float: right;
	height: auto;
	top: -10px;
}
#wider_text_box_moretrans {
	padding: 5px 5px 5px 5px;
	width: 887px;
	position: relative;
	clear: both;
	margin: 0.7em 0 0.7em 0;
	background-image: url(../images/BackTransLighter.png);
	top: 0.7em;
	height: auto;
	font-size: 100%;
}
.caption_right_wBottomMargin {
	color: #FFF;
	font-style: italic;
	text-align: right;
	font-weight: bold;
	width: auto;
	float: right;
	margin-bottom: 45px;
}
.AP_BIGPICTURE {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
	position: absolute;
	left: 1px;
	top: 1px;
	z-index: -1000;
	height: 1000px;
	width: 2000px;
	background-repeat: no-repeat;
	background-image: url(images/Slideshows/FireworksSeq/Seq0012.jpg);
	visibility: visible;
}
.AP_LittlePICTURE {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
	position: absolute;
	left: 10px;
	top: 40px;
	z-index: 10;
	background-image: url(images/staff_jake_SnowyPloverChick.jpg);
	height: 650px;
	width: 200px;
	background-repeat: no-repeat;
}
.AP_LittlePICTURE1 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
	position: absolute;
	left: 10px;
	top: 30px;
	z-index: 20;
	background-image: url(images/staff_jake_SnowyPloverChick.jpg);
	height: 650px;
	width: 866px;
	background-repeat: no-repeat;
}
.AP_LittlePICTURE2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
	position: absolute;
	left: 362px;
	top: 660px;
	z-index: 30;
	background-image: url(images/staff_jake_SnowyPloverChick.jpg);
	height: 650px;
	width: 866px;
	background-repeat: no-repeat;
}
.AP_LittlePICTURE3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
	position: absolute;
	left: 10px;
	top: 30px;
	z-index: auto;
	background-image: url(images/staff_jake_SnowyPloverChick.jpg);
	height: 650px;
	width: 866px;
	background-repeat: no-repeat;
}

.shadow {
-moz-box-shadow: 0 0 20px 5px #000;
-webkit-box-shadow: 0 0 20px 5px #000;
}.photo_box_left_autosize {
	float: left;
	padding: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	height: auto;
}
.photo_box_right_autosize {
	float: right;
	padding: 0;
	margin-top: 10px;
	height: auto;
	margin-left: 10px;
	margin-bottom: 10px;
}

#wide_text_box_reddish_Wider {
	background-color: transparent;
	width: 896px;
	position: relative;
	clear: both;
	background-image: url(../images/BackTransLighter.png);
}
.AP_ParagraphWhite {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: medium;
	position: absolute;
	left: 10px;
	top: 10px;
	color: #FFF;
	text-align: left;
	z-index: 100;
}
.photo_box_left_autosize_noMargin {
	float: left;
	padding: 0;
	height: auto;
	z-index: 1000;
}
.AP_ParagraphWhDarkBack {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: medium;
	position: absolute;
	left: 30px;
	top: 30px;
	color: #FFF;
	text-align: left;
	background-image: url(../images/BackTranslucentDark.png);
	padding: 15px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}


.AP_ParagraphWhDark_SKINNY {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	position: absolute;
	left: 30px;
	top: 420px;
	color: #FFF;
	text-align: left;
	background-image: url(../images/BackTranslucentDarkRed.png);
	padding: 15px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	width: 400px;
	background-repeat: no-repeat;
	background-position: center;
	line-height: 18px;
}
.AP_ParagraphWhDark_SKINNYPhoto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	position: absolute;
	left: 30px;
	top: 1085px;
	color: #FFF;
	text-align: left;
	background-image: url(../images/BackTranslucentDarkRed.png);
	padding: 15px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	width: 400px;
	background-repeat: no-repeat;
	background-position: center;
}

.AP_ParagraphWhDark_WIDE {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	position: absolute;
	left: 30px;
	top: 30px;
	color: #FFF;
	text-align: left;
	background-image: url(../images/BackTranslucentDarkRed.png);
	padding: 15px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	width: 800px;
	background-repeat: no-repeat;
	background-position: center;
}
.AP_ParagraphWhDark_WIDEnLOW {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	position: absolute;
	left: 30px;
	top: 700px;
	color: #FFF;
	text-align: left;
	background-image: url(../images/BackTranslucentDarkRed.png);
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	width: 800px;
	background-repeat: no-repeat;
	background-position: center;
	padding: 15px;
	line-height: 18px;
}
.AP_ParagraphWhDark_WIDEnLOWER {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	position: absolute;
	left: 30px;
	top: 1530px;
	color: #FFF;
	text-align: left;
	background-image: url(../images/BackTranslucentDarkRed.png);
	padding: 15px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	width: 800px;
	background-repeat: no-repeat;
	background-position: center;
}

.wihiteBack {
	background-color: #FFF;
	padding: 5px;
	border: thin solid #CCC;
}
.photo_box_right_autosizeNoMargin {
	float: right;
	padding: 0;
	margin-top: 10px;
	height: auto;
	margin-left: 10px;
}
.Tabs {
	font-family: Verdana, Geneva, sans-serif;
	height: 30px;
	width: 120px;
	font-size: 12px;
	font-weight: bold;
	color: #FFC;
	background-color: #033;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	padding-top: 5px;
}
#TabBox {
	clear: both;
	height: auto;
	width: auto;
}
#fadeinbox {
	background-color: transparent;
	width: 860px;
	position: relative;
	clear: both;
	margin: 0 0 0.7em 0;
	text-align: justify;
	opacity: 0;
}
#thumbsVertical {
	height: 610px;
	width: 123px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	overflow: scroll;
	float: left;
	padding: 5px;
	clear: none;
	text-align: center;
}
#thumbsHorizontal {
	height: 130px;
	width: 800px;
	overflow: scroll;
}
#wide_but_skinnier_text_box {
	padding: 5px 5px 5px 5px;
	width: 875px;
	position: relative;
	clear: both;
	margin: 0.7em 0 0.7em 0;
	background-image: url(../images/BackTranslucentLight.png);
}
#AP_FacebookLogo {
	position: absolute;
	top: 0px;
	left: 900px;
}
#centered_box_blackish {
	position: inherit;
	clear: none;
	color: #333;
	width: 600px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 185px;
	text-align: center;
}
.boxForVideo {
	clear: both;
	border: thin solid #666;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
}
.wildlife_hosp_titleIII {
	position: relative;
	float: left;
	width: 439px;
	top: auto;
	margin-left: 0.7em;
	margin-top: 0.7em;
	text-align: center;
	background-color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	border: solid black 1px;
}
.photo_box_left_specHeight {
	float: left;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-top: 10px;
	height: 500px;
	width: 470px;
}
#top_left_main_wrap {
	position: relative;
	width: 28.2em;
	float: left;
	background-color: transparent;
	padding: 0 5px 0 5px;
	background-image: url(../images/BackTranslucentLight.png);
}
#AP_blankForWorldMap {
	position: absolute;
	height: 419px;
	width: 891px;
	clear: both;
	float: none;
	z-index: 1;
	visibility: visible;
	background-image: none;
}
#AP_blankForWorld_Under {
	position: relative;
	height: 419px;
	width: 891px;
	clear: both;
	float: inherit;
	z-index: -1;
	visibility: visible;
	background-image: url(../images/WOrld_Map_Blank.png);
}
.captionDark_autosize {
	color: #030;
	font-style: italic;
	text-align: left;
	font-weight: normal;
	width: auto;
	font-size: medium;
}
.wide_but_skinnier_classbox {
	padding: 5px 5px 5px 5px;
	width: 875px;
	position: relative;
	clear: both;
	margin: 10px 0 10px 0;
	background-image: url(../images/BackTranslucentLight.png);
}
.index_graybox_left {
	position: relative;
	float: left;
	width: 439px;
	top: auto;
	margin-bottom: 12px;
	margin-top: 12px;
	border: solid black 1px;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/BackTransGray.png);
}
.index_greybox_right {
	position: relative;
	float: right;
	width: 439px;
	top: auto;
	margin-left: 10px;
	margin-bottom: 12px;
	margin-top: 12px;
	border: solid black 1px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	font-variant: normal;
	text-transform: none;
	font-size: 18px;
	margin-right: 3px;
	background-image: url(../images/BackTransGray.png);
}
.index_blackbox {
	background-color: #333;
	padding: 10px;
	margin: 10px;
}
.titlebox_index_noMargin {
	position: relative;
	float: right;
	width: 439px;
	top: auto;
	text-align: center;
	background-color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	border: solid black 1px;
	margin-right: 3px;
}
#main_text_transdarkreddish_R {
	position: relative;
	width: 34em;
	float: right;
	padding: 0 5px 5px 5px;
	margin-bottom: 0.7em;
	background-color: transparent;
	background-image: url(../images/BackTranslucentDarkRed.png);
	color: #FFC;
	font-weight: normal;
}
#slideshowAlt_Box2 {
	height: auto;
	width: 894px;
	margin-left: 0px;
	margin-top: 10px;
	position: absolute;
	float: left;
	margin-bottom: 10px;
	margin-right: 0px;
	padding-left: 0px;
	background-color: #000;
	clear: both;
	top: 900px;
}
#slideshowAlt_BoxThinner {
	height: auto;
	width: 889px;
	position: relative;
	float: left;
	background-color: #000;
	clear: both;
	padding-top: 10px;
	margin-bottom: 5px;
}
.linksdark {
}

.linksdark:link {
	color: #360;
}
.linksdark:visited {
	text-decoration: none;
	color: #600;
}
.linksdark:hover {
	text-decoration: underline;
	color: #000;
}
.linksdark:focus {
	text-decoration: none;
	color: #FFF;
}
.linksdark:active {
	text-decoration: underline;
	color: #900;
	font-style: italic;
}
.linkslite2 {
}
.linkslite2:link {
	color: #FFF;
	text-decoration: none;
}
.linkslite2:visited {
	text-decoration: none;
	color: #FF6;
}
.linkslite2:hover {
	text-decoration: underline;
}
.linkslite2:focus {
	text-decoration: none;
}
.linkslite2:active {
	text-decoration: underline;
	color: #FF6;
	font-style: italic;
}
.BIG_Heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFF;
}
.AP_BIGBanner {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
	position: absolute;
	left: -54px;
	top: 0px;
	z-index: 1;
	height: 385px;
	width: 1000px;
	background-repeat: no-repeat;
	background-image: url(../images/40thAnniversary.jpg);
}
